VRSpace.org - Feature #82

client factory
06/26/2021 07:04 PM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/26/2021

0%
0.00 hour
0.00 hour

Description

introduce client factory into WorldManager.login(), make it configurable in application.properties

History

#1 - 07/27/2021 03:06 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

#2 - 10/15/2021 10:32 AM - Josip Almasi

- Status changed from Resolved to Closed

04/23/2024

1/1
